module.exports = {
  "stories": [
    "../src/**/*.stories.mdx",
    "../src/**/*.stories.@(js|jsx|ts|tsx)"
  ],
  "addons": [
    "@storybook/addon-links",
    "@storybook/addon-essentials",
    "@storybook/preset-create-react-app"
  ],
  "refs": {
    'kanban-storybook': {
      title: "Kanban",
      url: "https://615d2b96546a6c004a1f12d7-eawnxmtora.chromatic.com/"
    },
    'TableView-storybook': {
      title: "TableView",
      url: "https://616035831c3d5c003ace0042-yewwdzxfcd.chromatic.com/"
    },
    'Multi-Select': {
      title: "Multi-Select",
      url: "https://615f1b817d707b003aff5ec7-knppfkpybq.chromatic.com/"
    }, 
    'input-color-storybook': {
      title: "InputColorPicker",
      url: "https://615fc2f01c3d5c003ac08aa2-wwvyhyyzbz.chromatic.com/"
    },
    'Menu component': {
      title: "Single Menu",
      url: "https://617fee7cbcb159003ab2585d-ytrejvthvz.chromatic.com/"
    },
    'tabs': {
      title: "Tabs",
      url: "https://617143a78b36cb004aaa8d15-exfowkyhox.chromatic.com/"
    },
    'fields-menu': {
      title: "FieldsMenu",
      url: "https://6172d7bd9f78dc003a6813ae-tiwponptdp.chromatic.com/"
    }, 
    'contact-details-panel': {
      title: "ContactDetailsPanel",
      url: "https://6182a422f81e0e004ab7e298-zehjacxldd.chromatic.com/"
    }
   }
}
